
/* N/A */
"8E3-V4-iVD.title" = "N/A";

/* not set */
"C9O-06-1g2.title" = "не задано";

/* Minor */
"CE7-f1-5Rc.title" = "Индексы";

/* RTL */
"ILb-0P-Chr.title" = "RTL";

/* OK */
"MEg-6Z-pyX.title" = "OK";

/* Script */
"OJo-Gi-c93.title" = "Скрипт";

/* Upper */
"Yle-Yx-s6e.title" = "Верхнее";

/* Lower */
"a3I-fz-Cdq.title" = "Нижнее";

/* SC */
"a3x-L7-QoN.title" = "SC";

/* Glyph Details */
"cFm-o5-FAu.title" = "Детали глифа";

/* Cancel */
"cTl-qV-KdM.title" = "Отменить";

/* BIDI */
"ddx-yF-1eN.title" = "BIDI";

/* Category */
"egB-D8-ews.title" = "КАТЕГОРИИ";

/* Case */
"r8m-Ih-JPl.title" = "Кейс";

/* Writing Direction */
"ryJ-IJ-auO.title" = "Направление письма";

/* LTR */
"w90-tf-8Hi.title" = "LTR";

/* Subcategory */
"xGK-1g-OVe.title" = "Подкатегория";

